.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.285530,0.000000,-0.097656,0.285530,0,0);-ms-transform:matrix(0.285530,0.000000,-0.097656,0.285530,0,0);-webkit-transform:matrix(0.285530,0.000000,-0.097656,0.285530,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.200549px;}
.ls2{letter-spacing:-0.100800px;}
.ls17{letter-spacing:-0.064800px;}
.lsd{letter-spacing:-0.062243px;}
.ls15{letter-spacing:-0.061200px;}
.ls2c{letter-spacing:-0.060120px;}
.ls1a{letter-spacing:-0.057600px;}
.ls14{letter-spacing:-0.054000px;}
.ls16{letter-spacing:-0.050400px;}
.ls28{letter-spacing:-0.048096px;}
.ls18{letter-spacing:-0.043200px;}
.ls32{letter-spacing:-0.040080px;}
.ls19{letter-spacing:-0.039600px;}
.ls2f{letter-spacing:-0.036072px;}
.ls30{letter-spacing:-0.032064px;}
.lsc{letter-spacing:-0.029047px;}
.ls11{letter-spacing:-0.028650px;}
.ls44{letter-spacing:-0.026352px;}
.ls40{letter-spacing:-0.025200px;}
.ls29{letter-spacing:-0.024048px;}
.ls8{letter-spacing:-0.024000px;}
.ls26{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.018000px;}
.ls46{letter-spacing:-0.017568px;}
.ls3c{letter-spacing:-0.016032px;}
.ls42{letter-spacing:-0.013176px;}
.ls1f{letter-spacing:-0.009600px;}
.ls45{letter-spacing:-0.008784px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.008784px;}
.ls3{letter-spacing:0.009600px;}
.ls22{letter-spacing:0.012024px;}
.ls6{letter-spacing:0.013176px;}
.ls2e{letter-spacing:0.016032px;}
.ls3e{letter-spacing:0.016800px;}
.lsf{letter-spacing:0.017568px;}
.ls34{letter-spacing:0.020040px;}
.ls43{letter-spacing:0.021960px;}
.ls3a{letter-spacing:0.024048px;}
.ls3d{letter-spacing:0.025200px;}
.lsb{letter-spacing:0.026352px;}
.ls23{letter-spacing:0.028056px;}
.lsa{letter-spacing:0.030744px;}
.ls3b{letter-spacing:0.032064px;}
.ls1e{letter-spacing:0.035136px;}
.ls21{letter-spacing:0.036072px;}
.ls7{letter-spacing:0.039528px;}
.ls31{letter-spacing:0.040080px;}
.ls4{letter-spacing:0.043920px;}
.ls1c{letter-spacing:0.048312px;}
.ls24{letter-spacing:0.052104px;}
.ls9{letter-spacing:0.052704px;}
.ls27{letter-spacing:0.056112px;}
.ls10{letter-spacing:0.057096px;}
.ls1b{letter-spacing:0.061488px;}
.ls41{letter-spacing:0.063000px;}
.ls39{letter-spacing:0.065880px;}
.ls25{letter-spacing:0.068136px;}
.ls3f{letter-spacing:0.071400px;}
.ls2b{letter-spacing:0.072144px;}
.ls2a{letter-spacing:0.076152px;}
.ls35{letter-spacing:0.084168px;}
.ls2d{letter-spacing:0.088176px;}
.ls33{letter-spacing:0.100200px;}
.ls36{letter-spacing:0.112224px;}
.ls1d{letter-spacing:0.118584px;}
.ls20{letter-spacing:12.780720px;}
.ls38{letter-spacing:44.701776px;}
.ls47{letter-spacing:103.501872px;}
.ls13{letter-spacing:127.978488px;}
.ls37{letter-spacing:133.020504px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.544348px;}
.ws34{word-spacing:-0.128256px;}
.ws32{word-spacing:-0.120240px;}
.ws35{word-spacing:-0.108216px;}
.ws36{word-spacing:-0.096192px;}
.ws1{word-spacing:-0.090000px;}
.ws30{word-spacing:-0.052104px;}
.ws2d{word-spacing:-0.040080px;}
.ws26{word-spacing:-0.028056px;}
.ws2f{word-spacing:-0.024048px;}
.ws24{word-spacing:-0.016032px;}
.ws3b{word-spacing:-0.012600px;}
.ws25{word-spacing:-0.012024px;}
.ws20{word-spacing:-0.008016px;}
.ws31{word-spacing:-0.004392px;}
.ws3d{word-spacing:-0.004200px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.004392px;}
.ws1f{word-spacing:0.008016px;}
.ws9{word-spacing:0.008784px;}
.ws2{word-spacing:0.012768px;}
.ws19{word-spacing:0.013176px;}
.ws4{word-spacing:0.017568px;}
.ws2b{word-spacing:0.020040px;}
.wse{word-spacing:0.021960px;}
.ws1c{word-spacing:0.024048px;}
.ws1a{word-spacing:0.026352px;}
.wsa{word-spacing:0.030744px;}
.ws1e{word-spacing:0.032064px;}
.ws39{word-spacing:0.033600px;}
.wsb{word-spacing:0.035136px;}
.ws40{word-spacing:0.039528px;}
.ws2e{word-spacing:0.040080px;}
.ws3a{word-spacing:0.042000px;}
.wsf{word-spacing:0.043920px;}
.ws27{word-spacing:0.044088px;}
.ws1d{word-spacing:0.048096px;}
.ws6{word-spacing:0.048312px;}
.ws5{word-spacing:0.052704px;}
.ws29{word-spacing:0.060120px;}
.ws3f{word-spacing:0.074664px;}
.ws37{word-spacing:0.076152px;}
.ws43{word-spacing:0.079056px;}
.ws21{word-spacing:0.080160px;}
.ws3c{word-spacing:0.084000px;}
.ws23{word-spacing:0.084168px;}
.ws41{word-spacing:0.087840px;}
.ws2a{word-spacing:0.092184px;}
.ws3{word-spacing:0.096000px;}
.ws28{word-spacing:0.096192px;}
.ws2c{word-spacing:0.100200px;}
.wsd{word-spacing:0.100800px;}
.ws8{word-spacing:0.105600px;}
.ws22{word-spacing:0.108216px;}
.ws1b{word-spacing:0.115200px;}
.ws17{word-spacing:0.118800px;}
.ws16{word-spacing:0.122400px;}
.ws12{word-spacing:0.133200px;}
.ws18{word-spacing:0.136800px;}
.wsc{word-spacing:0.261422px;}
.ws15{word-spacing:2.062800px;}
.ws14{word-spacing:2.289600px;}
.ws13{word-spacing:2.300400px;}
.ws33{word-spacing:9.963888px;}
.ws3e{word-spacing:21.863376px;}
.ws38{word-spacing:21.898512px;}
.ws42{word-spacing:21.907296px;}
.ws7{word-spacing:58.689600px;}
._3{margin-left:-58.560000px;}
._f{margin-left:-21.894120px;}
._c{margin-left:-9.891744px;}
._6{margin-left:-1.371101px;}
._7{width:1.481608px;}
._8{width:3.019901px;}
._1{width:9.179280px;}
._b{width:13.955856px;}
._4{width:20.611656px;}
._5{width:21.779928px;}
._2{width:22.798872px;}
._d{width:41.041920px;}
._e{width:51.310416px;}
._0{width:58.560000px;}
._a{width:61.020000px;}
._9{width:805.198536px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:4.080000px;}
.fs4{font-size:7.920000px;}
.fse{font-size:16.080000px;}
.fs8{font-size:19.920000px;}
.fs5{font-size:24.000000px;}
.fsa{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fsc{font-size:40.928400px;}
.fsb{font-size:41.495600px;}
.fs10{font-size:42.000000px;}
.fsf{font-size:42.359363px;}
.fs0{font-size:43.920000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fsd{font-size:96.000000px;}
.y5{bottom:3.693636px;}
.y19{bottom:28.462727px;}
.y6e{bottom:28.462848px;}
.yde{bottom:29.042802px;}
.y2{bottom:34.763636px;}
.y0{bottom:35.005051px;}
.y14{bottom:37.733030px;}
.y17{bottom:39.833333px;}
.y89{bottom:86.184848px;}
.y88{bottom:102.045758px;}
.y4f{bottom:115.443902px;}
.y84{bottom:117.689862px;}
.y87{bottom:120.006970px;}
.y83{bottom:130.074060px;}
.y4e{bottom:130.869809px;}
.y86{bottom:132.391636px;}
.ybb{bottom:136.592121px;}
.y4d{bottom:146.224147px;}
.yba{bottom:151.511262px;}
.y4c{bottom:161.578485px;}
.yb7{bottom:165.770357px;}
.yb9{bottom:172.804242px;}
.yb6{bottom:179.893511px;}
.yb5{bottom:194.016666px;}
.yb4{bottom:208.139820px;}
.yb3{bottom:222.262975px;}
.y49{bottom:225.018906px;}
.yb2{bottom:236.386129px;}
.y48{bottom:240.662173px;}
.yb1{bottom:250.509284px;}
.y47{bottom:256.016510px;}
.yb0{bottom:264.632439px;}
.y4b{bottom:267.607696px;}
.y46{bottom:271.370848px;}
.yaf{bottom:278.755593px;}
.y45{bottom:286.725186px;}
.yae{bottom:292.878748px;}
.y44{bottom:302.079523px;}
.yad{bottom:307.001902px;}
.y43{bottom:317.433861px;}
.yac{bottom:321.125057px;}
.y13{bottom:329.385575px;}
.y42{bottom:332.788199px;}
.yab{bottom:335.248211px;}
.y12{bottom:337.931636px;}
.y11{bottom:346.477696px;}
.y41{bottom:348.142537px;}
.yaa{bottom:349.371366px;}
.y10{bottom:355.023757px;}
.yf{bottom:362.411030px;}
.ya9{bottom:363.494521px;}
.y40{bottom:363.496874px;}
.y4a{bottom:363.714545px;}
.ye{bottom:364.583636px;}
.ya8{bottom:377.617675px;}
.y3f{bottom:378.851212px;}
.y82{bottom:383.486364px;}
.y85{bottom:383.849388px;}
.ya7{bottom:391.740830px;}
.y3b{bottom:394.204427px;}
.y3c{bottom:394.205152px;}
.y81{bottom:399.636970px;}
.ya6{bottom:405.863984px;}
.ydd{bottom:408.398710px;}
.y3a{bottom:409.558765px;}
.y80{bottom:415.854822px;}
.ya5{bottom:419.987139px;}
.ydc{bottom:423.753047px;}
.y39{bottom:424.913103px;}
.y3e{bottom:427.230606px;}
.y7f{bottom:431.209159px;}
.ya4{bottom:434.110293px;}
.y3d{bottom:436.138788px;}
.ydb{bottom:439.107385px;}
.y38{bottom:440.194545px;}
.y7e{bottom:446.563497px;}
.ya3{bottom:448.233448px;}
.yda{bottom:454.461723px;}
.y37{bottom:459.821515px;}
.y7d{bottom:461.917835px;}
.yb8{bottom:462.348136px;}
.ya2{bottom:462.356603px;}
.yd9{bottom:469.816061px;}
.ya1{bottom:473.726970px;}
.y36{bottom:476.549531px;}
.y7c{bottom:477.272173px;}
.yd8{bottom:489.153333px;}
.y35{bottom:492.121228px;}
.y7b{bottom:492.626510px;}
.yd7{bottom:506.173030px;}
.y34{bottom:507.692925px;}
.y7a{bottom:507.980848px;}
.y6c{bottom:508.849888px;}
.yd6{bottom:523.047480px;}
.y33{bottom:523.264623px;}
.y79{bottom:523.335186px;}
.y6b{bottom:524.421586px;}
.yd5{bottom:538.401818px;}
.y78{bottom:538.689523px;}
.y32{bottom:538.836320px;}
.y6a{bottom:539.703028px;}
.yd4{bottom:551.076061px;}
.ya0{bottom:554.036829px;}
.y77{bottom:554.043861px;}
.y31{bottom:554.408018px;}
.yd3{bottom:555.204728px;}
.y69{bottom:555.274726px;}
.y9f{bottom:568.159983px;}
.y76{bottom:569.398199px;}
.y30{bottom:570.124180px;}
.yd2{bottom:570.559065px;}
.y68{bottom:570.846423px;}
.y9e{bottom:582.283138px;}
.y75{bottom:584.752537px;}
.y2f{bottom:585.332727px;}
.yd1{bottom:586.202332px;}
.y67{bottom:586.418120px;}
.y9d{bottom:596.406293px;}
.y74{bottom:600.106874px;}
.yd0{bottom:601.556670px;}
.y66{bottom:601.989818px;}
.y2e{bottom:605.032242px;}
.yd{bottom:608.071376px;}
.y9c{bottom:610.529447px;}
.y73{bottom:615.461212px;}
.ycf{bottom:617.199937px;}
.y65{bottom:617.561515px;}
.y2d{bottom:621.761093px;}
.yc{bottom:622.194530px;}
.y9b{bottom:624.652602px;}
.yce{bottom:632.408485px;}
.ycd{bottom:632.408688px;}
.y61{bottom:633.127991px;}
.y72{bottom:633.132727px;}
.yb{bottom:636.317685px;}
.y2c{bottom:637.332790px;}
.y9a{bottom:638.775756px;}
.y71{bottom:645.734545px;}
.ycc{bottom:647.399876px;}
.y60{bottom:648.771258px;}
.ya{bottom:650.440839px;}
.y99{bottom:652.898911px;}
.y2b{bottom:652.904488px;}
.y64{bottom:659.495152px;}
.y70{bottom:662.030000px;}
.ycb{bottom:662.754213px;}
.y5f{bottom:664.125595px;}
.y9{bottom:664.563994px;}
.y98{bottom:667.022065px;}
.y2a{bottom:668.476185px;}
.yca{bottom:678.397480px;}
.y8{bottom:678.687148px;}
.y5e{bottom:679.479933px;}
.y97{bottom:681.145220px;}
.y6f{bottom:681.367273px;}
.y29{bottom:684.119452px;}
.y7{bottom:692.810303px;}
.yc9{bottom:693.751818px;}
.y5d{bottom:694.834271px;}
.y96{bottom:695.268375px;}
.y28{bottom:699.328000px;}
.y6d{bottom:700.270000px;}
.y1{bottom:704.180909px;}
.yc8{bottom:708.815923px;}
.y95{bottom:709.391529px;}
.y5c{bottom:710.188609px;}
.y27{bottom:714.899697px;}
.yc7{bottom:722.793939px;}
.y94{bottom:723.514684px;}
.y5b{bottom:725.542946px;}
.y4{bottom:727.791212px;}
.y26{bottom:727.936181px;}
.y25{bottom:729.094848px;}
.y3{bottom:731.484848px;}
.yc6{bottom:737.061515px;}
.y93{bottom:737.637838px;}
.y5a{bottom:740.897284px;}
.y92{bottom:751.760993px;}
.y59{bottom:756.251622px;}
.yc5{bottom:758.861333px;}
.y23{bottom:760.961515px;}
.y91{bottom:765.884147px;}
.y62{bottom:769.942121px;}
.y58{bottom:771.605960px;}
.y22{bottom:774.794545px;}
.yc4{bottom:775.663658px;}
.y90{bottom:780.007302px;}
.yc3{bottom:781.385152px;}
.y21{bottom:783.412668px;}
.y57{bottom:786.960297px;}
.y8f{bottom:794.130457px;}
.yc2{bottom:795.073454px;}
.y20{bottom:799.708014px;}
.y56{bottom:802.314635px;}
.y8e{bottom:808.253611px;}
.yc0{bottom:808.905190px;}
.yc1{bottom:808.906364px;}
.y1f{bottom:816.003360px;}
.y55{bottom:817.668973px;}
.y8d{bottom:822.593264px;}
.ybf{bottom:827.518597px;}
.y1e{bottom:832.298706px;}
.y54{bottom:833.023310px;}
.y8c{bottom:836.716418px;}
.ybe{bottom:842.872935px;}
.y63{bottom:848.160169px;}
.y53{bottom:848.377648px;}
.y1d{bottom:848.594052px;}
.y8b{bottom:850.839573px;}
.ybd{bottom:858.227273px;}
.y52{bottom:863.659091px;}
.y1c{bottom:863.948390px;}
.y8a{bottom:864.962727px;}
.ybc{bottom:871.770606px;}
.y24{bottom:875.174545px;}
.y1b{bottom:879.302727px;}
.y51{bottom:883.286061px;}
.y16{bottom:884.806064px;}
.ye0{bottom:884.807571px;}
.y1a{bottom:898.640000px;}
.y6{bottom:899.074545px;}
.y50{bottom:900.088606px;}
.y15{bottom:900.160402px;}
.ydf{bottom:900.161909px;}
.y18{bottom:917.542727px;}
.hd{height:3.769920px;}
.h20{height:3.916800px;}
.h7{height:7.318080px;}
.h1d{height:14.857920px;}
.hc{height:18.406080px;}
.h4{height:21.872121px;}
.h8{height:22.176000px;}
.h11{height:28.800000px;}
.h5{height:30.419760px;}
.h1e{height:32.286605px;}
.ha{height:34.308000px;}
.h18{height:35.244000px;}
.h6{height:37.033920px;}
.h1c{height:38.196240px;}
.h1b{height:38.476800px;}
.h15{height:39.004765px;}
.h1f{height:39.238320px;}
.h12{height:39.545307px;}
.h2{height:40.582080px;}
.h10{height:41.855760px;}
.hf{height:42.163200px;}
.h13{height:42.338880px;}
.he{height:42.997680px;}
.hb{height:45.744000px;}
.h3{height:70.459798px;}
.h19{height:91.488000px;}
.h1a{height:92.160000px;}
.h17{height:637.333333px;}
.h16{height:738.727273px;}
.h14{height:838.914141px;}
.h9{height:854.606061px;}
.h1{height:885.989899px;}
.h0{height:956.000000px;}
.w2{width:8.835758px;}
.w4{width:568.530303px;}
.w3{width:569.737374px;}
.w7{width:573.358586px;}
.w1{width:651.214646px;}
.w0{width:738.727273px;}
.w6{width:795.459596px;}
.w5{width:956.000000px;}
.x4{left:-0.000121px;}
.x0{left:43.454545px;}
.x14{left:80.270202px;}
.x1f{left:83.287879px;}
.x8{left:85.098485px;}
.x9{left:86.909091px;}
.x20{left:90.240606px;}
.x23{left:97.772727px;}
.x21{left:101.104242px;}
.x1c{left:103.203271px;}
.xe{left:108.635777px;}
.x16{left:141.227273px;}
.x22{left:157.522727px;}
.x1b{left:205.902121px;}
.x1d{left:266.738791px;}
.x10{left:282.599394px;}
.x11{left:297.518788px;}
.x2{left:366.321818px;}
.x6{left:369.363636px;}
.x17{left:402.316667px;}
.x18{left:409.848788px;}
.x13{left:422.378182px;}
.xc{left:437.732121px;}
.x15{left:474.958182px;}
.x19{left:484.518450px;}
.x12{left:500.089082px;}
.xa{left:529.566061px;}
.xf{left:544.702727px;}
.x5{left:601.917758px;}
.x3{left:615.823333px;}
.xb{left:631.322121px;}
.xd{left:649.066061px;}
.x1e{left:650.442121px;}
.x7{left:651.673213px;}
.x1{left:694.765758px;}
.x1a{left:806.443939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.221527pt;}
.ls2{letter-spacing:-0.111344pt;}
.ls17{letter-spacing:-0.071578pt;}
.lsd{letter-spacing:-0.068754pt;}
.ls15{letter-spacing:-0.067602pt;}
.ls2c{letter-spacing:-0.066409pt;}
.ls1a{letter-spacing:-0.063625pt;}
.ls14{letter-spacing:-0.059649pt;}
.ls16{letter-spacing:-0.055672pt;}
.ls28{letter-spacing:-0.053127pt;}
.ls18{letter-spacing:-0.047719pt;}
.ls32{letter-spacing:-0.044272pt;}
.ls19{letter-spacing:-0.043742pt;}
.ls2f{letter-spacing:-0.039845pt;}
.ls30{letter-spacing:-0.035418pt;}
.lsc{letter-spacing:-0.032085pt;}
.ls11{letter-spacing:-0.031647pt;}
.ls44{letter-spacing:-0.029108pt;}
.ls40{letter-spacing:-0.027836pt;}
.ls29{letter-spacing:-0.026563pt;}
.ls8{letter-spacing:-0.026510pt;}
.ls26{letter-spacing:-0.022136pt;}
.ls1{letter-spacing:-0.019883pt;}
.ls46{letter-spacing:-0.019406pt;}
.ls3c{letter-spacing:-0.017709pt;}
.ls42{letter-spacing:-0.014554pt;}
.ls1f{letter-spacing:-0.010604pt;}
.ls45{letter-spacing:-0.009703pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.005302pt;}
.ls5{letter-spacing:0.009703pt;}
.ls3{letter-spacing:0.010604pt;}
.ls22{letter-spacing:0.013282pt;}
.ls6{letter-spacing:0.014554pt;}
.ls2e{letter-spacing:0.017709pt;}
.ls3e{letter-spacing:0.018557pt;}
.lsf{letter-spacing:0.019406pt;}
.ls34{letter-spacing:0.022136pt;}
.ls43{letter-spacing:0.024257pt;}
.ls3a{letter-spacing:0.026563pt;}
.ls3d{letter-spacing:0.027836pt;}
.lsb{letter-spacing:0.029108pt;}
.ls23{letter-spacing:0.030991pt;}
.lsa{letter-spacing:0.033960pt;}
.ls3b{letter-spacing:0.035418pt;}
.ls1e{letter-spacing:0.038811pt;}
.ls21{letter-spacing:0.039845pt;}
.ls7{letter-spacing:0.043663pt;}
.ls31{letter-spacing:0.044272pt;}
.ls4{letter-spacing:0.048514pt;}
.ls1c{letter-spacing:0.053366pt;}
.ls24{letter-spacing:0.057554pt;}
.ls9{letter-spacing:0.058217pt;}
.ls27{letter-spacing:0.061981pt;}
.ls10{letter-spacing:0.063068pt;}
.ls1b{letter-spacing:0.067920pt;}
.ls41{letter-spacing:0.069590pt;}
.ls39{letter-spacing:0.072771pt;}
.ls25{letter-spacing:0.075263pt;}
.ls3f{letter-spacing:0.078869pt;}
.ls2b{letter-spacing:0.079690pt;}
.ls2a{letter-spacing:0.084118pt;}
.ls35{letter-spacing:0.092972pt;}
.ls2d{letter-spacing:0.097399pt;}
.ls33{letter-spacing:0.110681pt;}
.ls36{letter-spacing:0.123963pt;}
.ls1d{letter-spacing:0.130988pt;}
.ls20{letter-spacing:14.117615pt;}
.ls38{letter-spacing:49.377694pt;}
.ls47{letter-spacing:114.328428pt;}
.ls13{letter-spacing:141.365359pt;}
.ls37{letter-spacing:146.934783pt;}
.ws11{word-spacing:-0.601288pt;}
.ws34{word-spacing:-0.141672pt;}
.ws32{word-spacing:-0.132817pt;}
.ws35{word-spacing:-0.119536pt;}
.ws36{word-spacing:-0.106254pt;}
.ws1{word-spacing:-0.099414pt;}
.ws30{word-spacing:-0.057554pt;}
.ws2d{word-spacing:-0.044272pt;}
.ws26{word-spacing:-0.030991pt;}
.ws2f{word-spacing:-0.026563pt;}
.ws24{word-spacing:-0.017709pt;}
.ws3b{word-spacing:-0.013918pt;}
.ws25{word-spacing:-0.013282pt;}
.ws20{word-spacing:-0.008854pt;}
.ws31{word-spacing:-0.004851pt;}
.ws3d{word-spacing:-0.004639pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.004851pt;}
.ws1f{word-spacing:0.008854pt;}
.ws9{word-spacing:0.009703pt;}
.ws2{word-spacing:0.014104pt;}
.ws19{word-spacing:0.014554pt;}
.ws4{word-spacing:0.019406pt;}
.ws2b{word-spacing:0.022136pt;}
.wse{word-spacing:0.024257pt;}
.ws1c{word-spacing:0.026563pt;}
.ws1a{word-spacing:0.029108pt;}
.wsa{word-spacing:0.033960pt;}
.ws1e{word-spacing:0.035418pt;}
.ws39{word-spacing:0.037115pt;}
.wsb{word-spacing:0.038811pt;}
.ws40{word-spacing:0.043663pt;}
.ws2e{word-spacing:0.044272pt;}
.ws3a{word-spacing:0.046393pt;}
.wsf{word-spacing:0.048514pt;}
.ws27{word-spacing:0.048700pt;}
.ws1d{word-spacing:0.053127pt;}
.ws6{word-spacing:0.053366pt;}
.ws5{word-spacing:0.058217pt;}
.ws29{word-spacing:0.066409pt;}
.ws3f{word-spacing:0.082474pt;}
.ws37{word-spacing:0.084118pt;}
.ws43{word-spacing:0.087325pt;}
.ws21{word-spacing:0.088545pt;}
.ws3c{word-spacing:0.092787pt;}
.ws23{word-spacing:0.092972pt;}
.ws41{word-spacing:0.097028pt;}
.ws2a{word-spacing:0.101827pt;}
.ws3{word-spacing:0.106042pt;}
.ws28{word-spacing:0.106254pt;}
.ws2c{word-spacing:0.110681pt;}
.wsd{word-spacing:0.111344pt;}
.ws8{word-spacing:0.116646pt;}
.ws22{word-spacing:0.119536pt;}
.ws1b{word-spacing:0.127250pt;}
.ws17{word-spacing:0.131227pt;}
.ws16{word-spacing:0.135203pt;}
.ws12{word-spacing:0.147133pt;}
.ws18{word-spacing:0.151110pt;}
.wsc{word-spacing:0.288768pt;}
.ws15{word-spacing:2.278574pt;}
.ws14{word-spacing:2.529098pt;}
.ws13{word-spacing:2.541028pt;}
.ws33{word-spacing:11.006136pt;}
.ws3e{word-spacing:24.150340pt;}
.ws38{word-spacing:24.189151pt;}
.ws42{word-spacing:24.198854pt;}
.ws7{word-spacing:64.828679pt;}
._3{margin-left:-64.685523pt;}
._f{margin-left:-24.184300pt;}
._c{margin-left:-10.926445pt;}
._6{margin-left:-1.514522pt;}
._7{width:1.636588pt;}
._8{width:3.335791pt;}
._1{width:10.139456pt;}
._b{width:15.415674pt;}
._4{width:22.767687pt;}
._5{width:24.058163pt;}
._2{width:25.183691pt;}
._d{width:45.335008pt;}
._e{width:56.677614pt;}
._0{width:64.685523pt;}
._a{width:67.402845pt;}
._9{width:889.424324pt;}
.fs9{font-size:4.506778pt;}
.fs4{font-size:8.748452pt;}
.fse{font-size:17.762008pt;}
.fs8{font-size:22.003682pt;}
.fs5{font-size:26.510460pt;}
.fsa{font-size:33.138075pt;}
.fs2{font-size:35.258912pt;}
.fs6{font-size:39.765690pt;}
.fs3{font-size:44.272469pt;}
.fsc{font-size:45.209613pt;}
.fsb{font-size:45.836144pt;}
.fs10{font-size:46.393305pt;}
.fsf{font-size:46.790259pt;}
.fs0{font-size:48.514142pt;}
.fs7{font-size:53.020921pt;}
.fs1{font-size:66.276151pt;}
.fsd{font-size:106.041841pt;}
.y5{bottom:4.080000pt;}
.y19{bottom:31.440000pt;}
.y6e{bottom:31.440133pt;}
.yde{bottom:32.080752pt;}
.y2{bottom:38.400000pt;}
.y0{bottom:38.666667pt;}
.y14{bottom:41.680000pt;}
.y17{bottom:44.000000pt;}
.y89{bottom:95.200000pt;}
.y88{bottom:112.720000pt;}
.y4f{bottom:127.519624pt;}
.y84{bottom:130.000517pt;}
.y87{bottom:132.560000pt;}
.y83{bottom:143.680133pt;}
.y4e{bottom:144.559120pt;}
.y86{bottom:146.240133pt;}
.ybb{bottom:150.880000pt;}
.y4d{bottom:161.519560pt;}
.yba{bottom:167.359720pt;}
.y4c{bottom:178.480000pt;}
.yb7{bottom:183.110352pt;}
.yb9{bottom:190.880000pt;}
.yb6{bottom:198.710824pt;}
.yb5{bottom:214.311296pt;}
.yb4{bottom:229.911768pt;}
.yb3{bottom:245.512240pt;}
.y49{bottom:248.556448pt;}
.yb2{bottom:261.112712pt;}
.y48{bottom:265.836040pt;}
.yb1{bottom:276.713184pt;}
.y47{bottom:282.796480pt;}
.yb0{bottom:292.313656pt;}
.y4b{bottom:295.600133pt;}
.y46{bottom:299.756920pt;}
.yaf{bottom:307.914128pt;}
.y45{bottom:316.717360pt;}
.yae{bottom:323.514600pt;}
.y44{bottom:333.677800pt;}
.yad{bottom:339.115072pt;}
.y43{bottom:350.638240pt;}
.yac{bottom:354.715544pt;}
.y13{bottom:363.840133pt;}
.y42{bottom:367.598680pt;}
.yab{bottom:370.316016pt;}
.y12{bottom:373.280133pt;}
.y11{bottom:382.720133pt;}
.y41{bottom:384.559120pt;}
.yaa{bottom:385.916488pt;}
.y10{bottom:392.160133pt;}
.yf{bottom:400.320133pt;}
.ya9{bottom:401.516960pt;}
.y40{bottom:401.519560pt;}
.y4a{bottom:401.760000pt;}
.ye{bottom:402.720000pt;}
.ya8{bottom:417.117432pt;}
.y3f{bottom:418.480000pt;}
.y82{bottom:423.600000pt;}
.y85{bottom:424.000997pt;}
.ya7{bottom:432.717904pt;}
.y3b{bottom:435.439200pt;}
.y3c{bottom:435.440000pt;}
.y81{bottom:441.440000pt;}
.ya6{bottom:448.318376pt;}
.ydd{bottom:451.118240pt;}
.y3a{bottom:452.399640pt;}
.y80{bottom:459.354280pt;}
.ya5{bottom:463.918848pt;}
.ydc{bottom:468.078680pt;}
.y39{bottom:469.360080pt;}
.y3e{bottom:471.920000pt;}
.y7f{bottom:476.314720pt;}
.ya4{bottom:479.519320pt;}
.y3d{bottom:481.760000pt;}
.ydb{bottom:485.039120pt;}
.y38{bottom:486.240000pt;}
.y7e{bottom:493.275160pt;}
.ya3{bottom:495.119792pt;}
.yda{bottom:501.999560pt;}
.y37{bottom:507.920000pt;}
.y7d{bottom:510.235600pt;}
.yb8{bottom:510.710912pt;}
.ya2{bottom:510.720264pt;}
.yd9{bottom:518.960000pt;}
.ya1{bottom:523.280000pt;}
.y36{bottom:526.397808pt;}
.y7c{bottom:527.196040pt;}
.yd8{bottom:540.320000pt;}
.y35{bottom:543.598344pt;}
.y7b{bottom:544.156480pt;}
.yd7{bottom:559.120000pt;}
.y34{bottom:560.798880pt;}
.y7a{bottom:561.116920pt;}
.y6c{bottom:562.076864pt;}
.yd6{bottom:577.759560pt;}
.y33{bottom:577.999416pt;}
.y79{bottom:578.077360pt;}
.y6b{bottom:579.277400pt;}
.yd5{bottom:594.720000pt;}
.y78{bottom:595.037800pt;}
.y32{bottom:595.199952pt;}
.y6a{bottom:596.157320pt;}
.yd4{bottom:608.720000pt;}
.ya0{bottom:611.990472pt;}
.y77{bottom:611.998240pt;}
.y31{bottom:612.400488pt;}
.yd3{bottom:613.280536pt;}
.y69{bottom:613.357856pt;}
.y9f{bottom:627.590944pt;}
.y76{bottom:628.958680pt;}
.y30{bottom:629.760600pt;}
.yd2{bottom:630.240976pt;}
.y68{bottom:630.558392pt;}
.y9e{bottom:643.191416pt;}
.y75{bottom:645.919120pt;}
.y2f{bottom:646.560000pt;}
.yd1{bottom:647.520568pt;}
.y67{bottom:647.758928pt;}
.y9d{bottom:658.791888pt;}
.y74{bottom:662.879560pt;}
.yd0{bottom:664.481008pt;}
.y66{bottom:664.959464pt;}
.y2e{bottom:668.320133pt;}
.yd{bottom:671.677168pt;}
.y9c{bottom:674.392360pt;}
.y73{bottom:679.840000pt;}
.ycf{bottom:681.760600pt;}
.y65{bottom:682.160000pt;}
.y2d{bottom:686.798864pt;}
.yc{bottom:687.277640pt;}
.y9b{bottom:689.992832pt;}
.yce{bottom:698.560000pt;}
.ycd{bottom:698.560224pt;}
.y61{bottom:699.354768pt;}
.y72{bottom:699.360000pt;}
.yb{bottom:702.878112pt;}
.y2c{bottom:703.999400pt;}
.y9a{bottom:705.593304pt;}
.y71{bottom:713.280000pt;}
.ycc{bottom:715.119528pt;}
.y60{bottom:716.634360pt;}
.ya{bottom:718.478584pt;}
.y99{bottom:721.193776pt;}
.y2b{bottom:721.199936pt;}
.y64{bottom:728.480000pt;}
.y70{bottom:731.280000pt;}
.ycb{bottom:732.079968pt;}
.y5f{bottom:733.594800pt;}
.y9{bottom:734.079056pt;}
.y98{bottom:736.794248pt;}
.y2a{bottom:738.400472pt;}
.yca{bottom:749.359560pt;}
.y8{bottom:749.679528pt;}
.y5e{bottom:750.555240pt;}
.y97{bottom:752.394720pt;}
.y6f{bottom:752.640000pt;}
.y29{bottom:755.680064pt;}
.y7{bottom:765.280000pt;}
.yc9{bottom:766.320000pt;}
.y5d{bottom:767.515680pt;}
.y96{bottom:767.995192pt;}
.y28{bottom:772.479464pt;}
.y6d{bottom:773.520000pt;}
.y1{bottom:777.840000pt;}
.yc8{bottom:782.959848pt;}
.y95{bottom:783.595664pt;}
.y5c{bottom:784.476120pt;}
.y27{bottom:789.680000pt;}
.yc7{bottom:798.400000pt;}
.y94{bottom:799.196136pt;}
.y5b{bottom:801.436560pt;}
.y4{bottom:803.920000pt;}
.y26{bottom:804.080133pt;}
.y25{bottom:805.360000pt;}
.y3{bottom:808.000000pt;}
.yc6{bottom:814.160000pt;}
.y93{bottom:814.796608pt;}
.y5a{bottom:818.397000pt;}
.y92{bottom:830.397080pt;}
.y59{bottom:835.357440pt;}
.yc5{bottom:838.240133pt;}
.y23{bottom:840.560000pt;}
.y91{bottom:845.997552pt;}
.y62{bottom:850.480000pt;}
.y58{bottom:852.317880pt;}
.y22{bottom:855.840000pt;}
.yc4{bottom:856.800024pt;}
.y90{bottom:861.598024pt;}
.yc3{bottom:863.120000pt;}
.y21{bottom:865.359600pt;}
.y57{bottom:869.278320pt;}
.y8f{bottom:877.198496pt;}
.yc2{bottom:878.240133pt;}
.y20{bottom:883.359480pt;}
.y56{bottom:886.238760pt;}
.y8e{bottom:892.798968pt;}
.yc0{bottom:893.518704pt;}
.yc1{bottom:893.520000pt;}
.y1f{bottom:901.359360pt;}
.y55{bottom:903.199200pt;}
.y8d{bottom:908.638584pt;}
.ybf{bottom:914.079120pt;}
.y1e{bottom:919.359240pt;}
.y54{bottom:920.159640pt;}
.y8c{bottom:924.239056pt;}
.ybe{bottom:931.039560pt;}
.y63{bottom:936.879852pt;}
.y53{bottom:937.120080pt;}
.y1d{bottom:937.359120pt;}
.y8b{bottom:939.839528pt;}
.ybd{bottom:948.000000pt;}
.y52{bottom:954.000000pt;}
.y1c{bottom:954.319560pt;}
.y8a{bottom:955.440000pt;}
.ybc{bottom:962.960000pt;}
.y24{bottom:966.720000pt;}
.y1b{bottom:971.280000pt;}
.y51{bottom:975.680000pt;}
.y16{bottom:977.359000pt;}
.ye0{bottom:977.360664pt;}
.y1a{bottom:992.640000pt;}
.y6{bottom:993.120000pt;}
.y50{bottom:994.240133pt;}
.y15{bottom:994.319440pt;}
.ydf{bottom:994.321104pt;}
.y18{bottom:1013.520000pt;}
.hd{height:4.164263pt;}
.h20{height:4.326507pt;}
.h7{height:8.083570pt;}
.h1d{height:16.412096pt;}
.hc{height:20.331402pt;}
.h4{height:24.160000pt;}
.h8{height:24.495665pt;}
.h11{height:31.812552pt;}
.h5{height:33.601743pt;}
.h1e{height:35.663864pt;}
.ha{height:37.896703pt;}
.h18{height:38.930611pt;}
.h6{height:40.907761pt;}
.h1c{height:42.191663pt;}
.h1b{height:42.501570pt;}
.h15{height:43.084762pt;}
.h1f{height:43.342747pt;}
.h12{height:43.681845pt;}
.h2{height:44.827067pt;}
.h10{height:46.233978pt;}
.hf{height:46.573577pt;}
.h13{height:46.767633pt;}
.he{height:47.495345pt;}
.hb{height:50.528937pt;}
.h3{height:77.830070pt;}
.h19{height:101.057874pt;}
.h1a{height:101.800167pt;}
.h17{height:704.000000pt;}
.h16{height:816.000000pt;}
.h14{height:926.666667pt;}
.h9{height:944.000000pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:9.760000pt;}
.w4{width:628.000000pt;}
.w3{width:629.333333pt;}
.w7{width:633.333333pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.w6{width:878.666667pt;}
.w5{width:1056.000000pt;}
.x4{left:-0.000133pt;}
.x0{left:48.000000pt;}
.x14{left:88.666667pt;}
.x1f{left:92.000000pt;}
.x8{left:94.000000pt;}
.x9{left:96.000000pt;}
.x20{left:99.680000pt;}
.x23{left:108.000000pt;}
.x21{left:111.680000pt;}
.x1c{left:113.998592pt;}
.xe{left:119.999352pt;}
.x16{left:156.000000pt;}
.x22{left:174.000000pt;}
.x1b{left:227.440000pt;}
.x1d{left:294.640339pt;}
.x10{left:312.160000pt;}
.x11{left:328.640000pt;}
.x2{left:404.640000pt;}
.x6{left:408.000000pt;}
.x17{left:444.400000pt;}
.x18{left:452.720000pt;}
.x13{left:466.560000pt;}
.xc{left:483.520000pt;}
.x15{left:524.640000pt;}
.x19{left:535.200296pt;}
.x12{left:552.399656pt;}
.xa{left:584.960000pt;}
.xf{left:601.680000pt;}
.x5{left:664.879867pt;}
.x3{left:680.240000pt;}
.xb{left:697.360000pt;}
.xd{left:716.960000pt;}
.x1e{left:718.480000pt;}
.x7{left:719.839867pt;}
.x1{left:767.440000pt;}
.x1a{left:890.800000pt;}
}
